Bug 80596 - list of drivers is very poor in bootnet.img
list of drivers is very poor in bootnet.img
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-28 10:58 EST by Abd Belahcene
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 13:01:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abd Belahcene 2002-12-28 10:58:44 EST
Description of problem:

the bootnet for the redhat 8.0 is incomplet, it doesn't do the same thing as 7.3
 bootnet 
by the way, is it possible to use the 7.3 bootnet to install red8.0 ? if yes 
how to do it ?  
 for example : it doesnt recognize my the video card matrox mill g200, the
network card (3com or realtek ) is not recognized, too, the list is very poor.
the normal boot.img recognize them.

thanks for help

Version-Release number of selected component (if applicable):



How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-01-02 17:56:25 EST
Please try using the network driver disk, it probably has the driver you need.
Comment 2 Michael Fulbright 2003-01-27 13:01:03 EST
Closing due to inactivity - please reopen if you have additional information to
add to the report.

Note You need to log in before you can comment on or make changes to this bug.